Subject: DW 10/Epos Connect, PC, Firmware not showing
From: EPOS Global Support <[email-masked]>
Cc: Ismael Zakaria <[email-masked]>
Date: Mon, 25 Oct 2021 08:49:00 +0000

You are registered as a CC on this support request (180138). Reply to this email to add a comment to the request.

----------------------------------------------

Hamed Rahnama, Oct 25, 2021, 8:48 UTC (private)

**Ismael Zakaria**​

Please send them the file for DW in attached and see if the issue fixed or not

Attachment(s):
Desktop.zip - https://eposaudio.zendesk.com/attachments/token/UBrqkbfxMogg6aeGWG5paqUYN/?name=Desktop.zip

----------------------------------------------

SIMON BROOKER, Oct 25, 2021, 7:31 UTC

Hi Ismael,

Did you receive the email from my colleague Mick Lock in my absence last week? We can’t find any firmware for DW10 headsets in the ProgramData folder where the EPOS connect software sits and assume this is where the problem is. Has the Team been made aware of this? Are you able to send me the firmware file for version 181 so I can update firmware from a file instead?

Many thanks

Kind regards,

Simon

----------------------------------------------

Ismael Zakaria, Oct 25, 2021, 7:28 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**Company Name**: COMMBANK
**Contact person**: SIMON BROOKER
**Phone**: +442077103999
**Email**: [email-masked]
**Product name**: DW 10 FW 181/Epos Connect v4.6.1.1521
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware not showing on EPOS Connect
**Troubleshooting**:
- Reset the base station
- Tried on different computer
- Reinstalled Epos Connect many times
**Current status**: Customer has updated the firmware to 181 and it was working fine. For 5 days now the firmware is no longer showing in EC correct and customer gets message that everything is up to date.
The firmware is showing version 089 on EC .
Customer informed that the update file for DW is missing in the folder C: ProgramData / EPOS / EPOS Connect / Localfirmwareserver which they think can be the source of this issue.

L2 to advise

Attachment(s):
Localfirmware server folders 4.jpg - https://eposaudio.zendesk.com/attachments/token/VKljb1gb85VyFJuKuQhVSafhZ/?name=Localfirmware+server+folders+4.jpgLocalfirmware server folders 3.jpg - https://eposaudio.zendesk.com/attachments/token/jHZ0aNbygNDjmWV88K13ptRdb/?name=Localfirmware+server+folders+3.jpgLocalfirmware server folders 2.jpg - https://eposaudio.zendesk.com/attachments/token/vRYOL27lrDvqHVgr2yKMmU8t4/?name=Localfirmware+server+folders+2.jpgLocalfirmware server folders 1.jpg - https://eposaudio.zendesk.com/attachments/token/jluY4myIIOyiHe43CvIcrUn6g/?name=Localfirmware+server+folders+1.jpgupdate2.JPG - https://eposaudio.zendesk.com/attachments/token/eYDQW5L1wKABuB1ydY22uXMy7/?name=update2.JPGUpdate1.JPG - https://eposaudio.zendesk.com/attachments/token/pRV5Lw2lO8zJyI1F2bib9iC3W/?name=Update1.JPG

----------------------------------------------

Ismael Zakaria, Oct 25, 2021, 7:10 UTC

Dear Simon,

Thank you for your valuable message.

We are still checking this with the team and we will come back to you as soon as possible.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

!*** Mick (London) Lock was not explicitly added to the ticket by the requester or an agent. Learn more ***!

Mick (London) Lock, Oct 21, 2021, 8:24 UTC (private)

HiIsmael

My colleague Simon is on leave, so in his absence I am trying to carry on with this chain.

We have noticed that in the files under Epos folder   C: ProgramData / EPOS / EPOS Connect / Local firmware server    there is not a firmware folder for our DW10 (see attached)

This we assume is why the headset cannot see an update file and thus the “update” button is greyed out

Simon has already tried to remove and re-install the EPOS updater tool, assuming that it would pull down the relevant firmware file bit still no joy

If there is a way for you to send us the missing file that would be good

Please reply all, thank you

Regards

Mike

Attachment(s):
epos.docx - https://eposaudio.zendesk.com/attachments/token/myaw2LieOi67iOWEv0NdcH6zq/?name=epos.docxEPOS firmware files.docx - https://eposaudio.zendesk.com/attachments/token/hmmAO2FMm2RBMuT5I4WSwy4HG/?name=EPOS+firmware+files.docx

----------------------------------------------

Ismael Zakaria, Oct 20, 2021, 14:35 UTC

Dear Simon,

Thank you for your message.

We are checking this with the team and we will come back to you shortly with a solution.

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

SIMON BROOKER, Oct 20, 2021, 7:52 UTC

Hi,

Please see attached screen shots taken yesterday. The headset connected for the screen shots is showing current firmware version 089.

Within the last 2 weeks when updating firmware on DW10 headsets I was offered firmware version 181, unfortunately now the EPOS Connect software is showing no new firmware available and stating the firmware is up to date. I have also connected my own headset which shows current firmware version 153 and also offering no new firmware and “Up to date”. I have never experienced this issue before and have been updating firmware on EPOS Connect for a year. Under “Action” Update is always available and black in colour, now it is grey.

I have tried uninstalling the software and downloading again from the EPOS website but I still have the same issue.

Please can you help resolve this issue as I depend on the software to keep the headsets up to date and working on MS Teams application.

Kind regards,

Simon

Attachment(s):
epos.docx - https://eposaudio.zendesk.com/attachments/token/Ct3M0i2V9SrLEJWlHHjwoWo0v/?name=epos.docx

----------------------------------------------

Ismael Zakaria, Oct 20, 2021, 7:43 UTC (private)

**_NEXT ACTION_**

**What**: Asking for Screenshots of EC
**Who**: Simon
**When**: 25/10/2021

----------------------------------------------

Ismael Zakaria, Oct 20, 2021, 7:38 UTC

Dear Simon,

Thank you for contacting EPOS Global Support and sorry for the delay. For your convenience we have created **support ticket number 180138** for your inquiry.

We are sorry to hear that you are experiencing problems with Epos Connect.

Could you please provide us with the screenshots of the different pages of your EPOS Connect ?
Please also tell us what is the firmware of your headset.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +44 (0) 2035144072

We wish you a nice day!

Best regards,
Ismael Zakaria
EPOS Global Support

----------------------------------------------

Shivangi Bhattacharya, Oct 20, 2021, 7:35 UTC (private)

#180276 was closed as duplicate
Customer called to enquire about the email from our side
Informed the customer that he can expect an email in the next 15-20 minutes

----------------------------------------------

Ismael Zakaria, Oct 19, 2021, 13:45 UTC (private)

**_CASE SUMMARY_**

**Company Name**: COMMBANK
**Contact person**: SIMON BROOKER
**Phone**: +442077103999
**Email**: [email-masked]
**Product name**: DW 10/Epos Connect v4.6.1.1521
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Firmware not showing
**Troubleshooting**:
- Reset the base station
- Tried on different computer
- Reinstalled Epos Connect many times
**Current status**: Customer has updated the firmware to 181 and it was working fine. For 2 days now the firmware is no longer showing in EC and showing that there is a new version availble.
Asking for Screenshots of EC

----------------------------------------------

Ismael Zakaria, Oct 19, 2021, 13:40 UTC (private)

Total Duration 214
Disposition : Successful Call
Description:    
URL:

----------------------------------------------

Ismael Zakaria, Oct 19, 2021, 13:36 UTC (private)

Disposition: Successful Call
Recording URL: https://epos.mytalkdesk.com/interactions/ffbf10657133400a8d4daf3542df4ac6/recordings/0.mp3
Call duration: 666
Description:

----------------------------------------------

Ismael Zakaria, Oct 19, 2021, 13:24 UTC (private)

ring group :uk_enterprise
contact number :  +442077103999
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[4ZZRL7-0927]